WHICH(1)

NAME
which - show full path of commands

SYNOPSIS
which progname ...

DESCRIPTION
Which takes a series of program names, and prints out the full pathname of the program that the shell would call to execute it. It does this by simulating the shells searching of the $PATH environment variable.

SEE ALSO
The exec(2,3) family.